*TODO: Copy this file for each status report. Fill in the information
below. Email a notification to stakeholders when this report is made
available.*

*TODO: Edit the rows in the following table. In some rows, multiple
examples are given, you should select/edit only one.*

##### Project

::[PROJECT-NAME](Home)

##### Status Report Date

::YEAR/MONTH/DAY

##### Next Internal Release Number

::X.Y.Z

##### Release Date

- ::Original estimate: YEAR/MONTH/DAY
- ::Current estimate: YEAR/MONTH/DAY
- ::Change Since Last Report: No change
- ::Change Since Last Report: Slipped 2 days
- ::Change Since Last Report: Saved 4 days

##### Open Issues (needing development):

- ::[17 defects](ISSUE-TRACKER-QUERY)
- ::[8 enhancements](#)

##### Resolved Issues (pending verification):

- ::[0 defects](#)
- ::[2 enhancements](#)

##### Closed Issues:

- ::[34 defects](#)
- ::[3 enhancements](#)

##### Resources used this period:

- ::PERSON-NAME: 18 hours.
- ::PERSON-NAME: 15 hours.
- ::PERSON-NAME: 10 hours.
- ::PERSON-NAME: 12 hours.

##### Status Summary:

- ::Project completed. This is the final status report.
- ::Low risk. Project on track.
- ::Medium risk. Problems are being dealt with.
- ::High risk. Advice from management and stakeholders needed.
- ::Project canceled. This is the final status report.

##### Related Documents

- [Project plan](Project-Plan) > [Resource needs](Resource-Needs)
- [QA plan](QA-Plan)
- [Glossary](Glossary)

---

**Process impact:** This helps keep stakeholders informed of project
status so that they may correctly set expectations. Reasoned
explanations of slight changes in schedule are much better than major
unexplained slips.

### Detailed Status

TODO: Provide 1-4 paragraphs describing what has happened on this
project. The text below is just an example, replace it with your own
words.

::This week we focused on...

::Two major problems have been uncovered...

::We are approximately 30% of the way through the project plan, and running about 2 days ahead of schedule...

::The reason for the change in estimated release date is...

::To stay on schedule, we have slipped enhancements [issue92](ISSUE-TRACKER-URL),
[issue 101](ISSUE-TRACKER-URL), and [issue 129](ISSUE-TRACKER-URL) to a later
release. These issues were selected because ...

### Risk Management

*TODO: List 3-10 of the top project risks that are still outstanding.
This list may be an **updated** copy from [project plan](Project-Plan.html#Risk-Management)
or a previous status report.*

- ::We could face major difficulties with the technology chosen for
  this project. HOW TO AVOID/MITIGATE?
- ::We could have low quality that demands significant rework. HOW TO
  AVOID/MITIGATE?
- ::We could incorrectly assess our progress until it is too late
  to react. HOW TO AVOID/MITIGATE?
- ::There may be a mis-alignment of stakeholder goals or expectations.
  HOW TO AVOID/MITIGATE?

### Upcoming Activity

*TODO: Provide a few bullets describing what you will do between now and
the next status report. The text below is just an example, replace it
with your own words. Link to open issues in the issue tracker whenever
possible.*

- ::Fix [issue 130](ISSUE-TRACKER-URL)
- ::Fix [issue 133](ISSUE-TRACKER-URL)
- ::Verify [issue 102](ISSUE-TRACKER-URL), [issue 103](ISSUE-TRACKER-URL), 
    [issue 107](ISSUE-TRACKER-URL), and [issue 109](ISSUE-TRACKER-URL)
- ::Conduct regular team meeting: Tuesday, 1 hour
- ::Conduct review meeting: Wednesday, 2 hours
- ::Make major progress on COMPONENT
- ::Work through next release checklist
- ::Continue functional testing
- ::Revise our integration procedure
- ::Release version X.Y.Z

### Tracking to Plan

*TODO: Copy the Work Breakdown Structure from the [project plan](Project-Plan) and paste it here.
Add a new column for actual effort spent so far by all team members.*

| Step       | Description                                                          | Planned Hours | Spent To-Date |
|------------|----------------------------------------------------------------------|---------------|---------------|
| ::1.       | ::Preparation                                                        |               |               |
| ::1.1.     | ::Developer training                                                 | ::30h         | ::0h          |
| ::2.       | ::Inception                                                          |               |               |
| ::2.1.     | ::Requirements gathering                                             | ::30h         | ::0h          |
| ::2.2.     | ::Requirements specification                                         | ::20h         | ::0h          |
| ::2.3.     | ::Requirements validation                                            | ::10h         | ::0h          |
| ::3.       | ::Elaboration                                                        |               |               |
| ::3.1.     | ::High-level design                                                  | ::5h          |::0h           |
| ::3.2.     | ::Low-level design (break down by component)                         |               |               |
| ::3.2.A.   | ::Object design                                                      | ::10h         | ::0h          |
| ::3.2.B.   | ::User interface design                                              | ::10h         | ::0h          |
| ::3.2.C.   | ::Database design                                                    | ::3h          | ::0h          |
| ::3.3.     | ::Design review and evaluation                                       | ::5h          | ::0h          |
| ::4.       | ::Construction                                                       |               |               |
| ::4.1.A.   | ::System implementation                                              |               |               |
| ::4.1.A.1. | ::Implement Component 1                                              | ::25h         | ::0h          |
| ::4.1.A.2. | ::Implement Component 2                                              | ::25h         | ::0h          |
| ::4.1.A.3. | ::Implement Component 3                                              | ::25h         | ::0h          |
| ::4.1.A.4. | ::Implement Component 4                                              | ::25h         | ::0h          |
| ::4.1.A.5. | ::Integrate Components (mostly done during component implementation) | ::5h          | ::0h          |
| ::4.1.B.   | ::Technical documentation (break down by component)                  | ::10h         | ::0h          |
| ::4.1.C.   | ::User documentation (break down by component)                       | ::10h         | ::0h          |
| ::4.1.D.   | ::Testing                                                            |               |               |
| ::4.1.D.1. | ::Test planning                                                      | ::10h         | ::0h          |
| ::4.1.D.2. | ::Test code implementation (break down by component)                 | ::30h         | ::0h          |
| ::4.1.D.3. | ::Test execution                                                     | ::10h         | ::0h          |
| ::4.2.     | ::Implementation review and evaluation                               | ::15h         | ::0h          |
| ::5.       | ::Transition                                                         |               |               |
| ::5.A.     | ::Release packaging                                                  | ::3h          | ::0h          |
| 5.B.       | ::Documentation for other groups                                     | ::3h          | ::0h          |
| ::6.       | ::Reflection                                                         |               |               |
| ::6.1.     | ::Postmortem report                                                  | ::10h         | ::0h          |
|            | Total                                                                | ::329 hours   |               |
